lasso-babel-transform vulnerabilities

Lasso.js transform that uses Babel to transpile ES6 code to ES5.

Latest version

3.0.0

First published

5 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lasso-babel-transform 3.0.0 Latest 11 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 2.0.0 01 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 1.0.2 22 Dec, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 1.0.1 12 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 1.0.0 02 Mar, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.4.0 26 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.3.0 03 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.2.0 06 Jul, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.1.0 05 Jul, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.0.2 23 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lasso-babel-transform 0.0.1 23 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L